/*BEGIN 1772762364713_27234917766*/
#builder-sections [idd='1772762364713_27234917766'] {background-color:transparent !important; }
/*END 1772762364713_27234917766*/

/*BEGIN slideshowlite_1772762453747_28499272476*/
#slideshowlite_1772762453747_28499272476 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772762453747_28499272476 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772762453747_28499272476 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1772762453747_28499272476 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772762453747_28499272476 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772762453747_28499272476 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1772762453747_28499272476 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1772762453747_28499272476 .caixaTitulos{background-color:transparent;}
#slideshowlite_1772762453747_28499272476 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772762453747_28499272476 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772762453747_28499272476 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1772762453747_28499272476 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1772762453747_28499272476*/

/*BEGIN w_1707237087924_56770739070*/
#builder-sections [idd='w_1707237087924_56770739070'] {background-color:transparent !important; }
/*END w_1707237087924_56770739070*/

/*BEGIN slideshowlite_1772762495845_51472973401*/
#slideshowlite_1772762495845_51472973401 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772762495845_51472973401 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772762495845_51472973401 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1772762495845_51472973401 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772762495845_51472973401 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772762495845_51472973401 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1772762495845_51472973401 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1772762495845_51472973401 .caixaTitulos{background-color:transparent;}
#slideshowlite_1772762495845_51472973401 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772762495845_51472973401 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772762495845_51472973401 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1772762495845_51472973401 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1772762495845_51472973401*/

/*BEGIN w_1707236570989_63339075513*/
#builder-sections [idd='w_1707236570989_63339075513'] {background-color:transparent !important; }
/*END w_1707236570989_63339075513*/

/*BEGIN features-v2_1709552447658_91339180990*/
#builder-sections #features-v2_1709552447658_91339180990 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1709552447658_91339180990 {height:64px !important;}#builder-sections #features-v2_1709552447658_91339180990 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1709552447658_91339180990 i{background-size:cover !important;}#builder-sections #features-v2_1709552447658_91339180990 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1709552447658_91339180990 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1709552447658_91339180990 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1709552447658_91339180990{background-size: 100% 100% !important;}
/*END features-v2_1709552447658_91339180990*/

/*BEGIN textv2_1773098172278_39914696234*/
#builder-sections #textv2_1773098172278_39914696234 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773098172278_39914696234 .omw-sentence {padding:0px;}
/*END textv2_1773098172278_39914696234*/

/*BEGIN w_1742299614541_53902997356*/
#builder-sections [idd='w_1742299614541_53902997356'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1742299614541_53902997356*/

/*BEGIN textv2_1707237087925_29700813047*/
#builder-sections #textv2_1707237087925_29700813047 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_29700813047*/

/*BEGIN textv2_1707237087925_65055917964*/
#builder-sections #textv2_1707237087925_65055917964 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_65055917964*/

/*BEGIN textv2_1707237087926_27867551791*/
#builder-sections #textv2_1707237087926_27867551791 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {padding:0px;}
/*END textv2_1707237087926_27867551791*/

/*BEGIN buttonv2_1707237087926_25330515253*/
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom:hover {color:var(--cor2) !important; background-color:rgb(194, 179, 138) !important; border-color:transparent !important;}
/*END buttonv2_1707237087926_25330515253*/

/*BEGIN buttonv2_1707236570991_58456056950*/
#builder-sections #buttonv2_1707236570991_58456056950 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707236570991_58456056950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(194, 179, 138) !important; border-color:transparent !important;}
/*END buttonv2_1707236570991_58456056950*/

/*BEGIN w_1707237087924_26440844568*/
#builder-sections [idd='w_1707237087924_26440844568'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237087924_26440844568*/

/*BEGIN w_1710329024892_12868039837*/
#builder-sections [idd='w_1710329024892_12868039837'] {background-color:var(--cor6) !important; }
/*END w_1710329024892_12868039837*/

/*BEGIN w_1707236570989_87043623094*/
#builder-sections [idd='w_1707236570989_87043623094'] {background-color:var(--cor6) !important; }
/*END w_1707236570989_87043623094*/

/*BEGIN textv2_1707236570991_19588251276*/
#builder-sections #textv2_1707236570991_19588251276 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_19588251276 .omw-sentence {padding:0px;}
/*END textv2_1707236570991_19588251276*/

/*BEGIN slideshowlite_1710329024895_63848409372*/
#slideshowlite_1710329024895_63848409372 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1710329024895_63848409372 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1710329024895_63848409372 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1710329024895_63848409372 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1710329024895_63848409372 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1710329024895_63848409372 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor6);font-size:40px;}
#slideshowlite_1710329024895_63848409372 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor6);font-size:18px;}
#slideshowlite_1710329024895_63848409372 .caixaTitulos{background-color:transparent;}
#slideshowlite_1710329024895_63848409372 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1710329024895_63848409372 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1710329024895_63848409372 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1710329024895_63848409372 ul.uk-slideshow-items{height:500px;}}

/*END slideshowlite_1710329024895_63848409372*/
